# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Wang Jian <lark@linux.net.cn>, 2001
#
msgid ""
msgstr ""
"Project-Id-Version: libkwindefault_config\n"
"POT-Creation-Date: 2004-02-25 01:33+0100\n"
"PO-Revision-Date: 2003-12-27 23:55+0800\n"
"Last-Translator: Wang Jian <lark@linux.net.cn>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: config.cpp:40
msgid "Draw titlebar &stipple effect"
msgstr "绘制标题栏的刻点效果(&S)"

#: config.cpp:42
msgid ""
"When selected, active titlebars are drawn with a stipple (dotted) effect. "
"Otherwise, they are drawn without the stipple."
msgstr "选用时，活动标题栏绘制出刻点效果。否则，没有刻点。"

#: config.cpp:46
msgid "Draw g&rab bar below windows"
msgstr "在窗口下绘制拖动条(&R)"

#: config.cpp:48
msgid ""
"When selected, decorations are drawn with a \"grab bar\" below windows. "
"Otherwise, no grab bar is drawn."
msgstr ""
"选用时，窗口装饰中的“拖动条”绘制在窗口下方。否则"
"，不绘制拖动条。"

#: config.cpp:54
msgid "Draw &gradients"
msgstr "绘制渐变色彩(&G)"

#: config.cpp:56
msgid ""
"When selected, decorations are drawn with gradients for highcolor displays, "
"otherwise no gradients are drawn."
msgstr ""
"选用时，高色彩显示中窗口装饰绘制渐变色彩，否则不绘"
"制渐变色彩。"
